# Functor Deriving_Show.Show_set

    module Show_set: functor (O : Set.OrderedType) -> functor (K : Show  with type a = O.t) -> Show  with type a = Set.Make(O).t

Parameters:

`O` | : | `Set.OrderedType`
`K` | : | `Show with type a = O.t`

    type a

    val format : Format.formatter -> a -> unit

    val format_list : Format.formatter -> a list -> unit

    val show : a -> string

    val show_list : a list -> string